/*!
  \file
  \brief 項目の並べ替えを行うプログラム

  \author Satofumi KAMIMURA

  $Id: main.cpp 1281 2009-09-08 17:56:36Z satofumi $
*/

#include "ItemShuffleWidget.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  ItemShuffleWidget widget;
  widget.show();

  return app.exec();
}
